Subject: Ticket Assigned - Order id- 6258501861 and 6259775367
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 15:30:19 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order id- 6258501861 and 6259775367 Hi there

This is Vaishnavi Upadhyaya. I have 3 returns concerning two orders

Order id 6258501861 - Return no 1000395620 and 1000423101

Order id- 6259775367- Return no 1000406842

The return already has been collected by Aramex on Feb 4, 2021.

I am getting emails stating that the return request has been cancelled. I
never requested for return request cancellation and how come I am getting
these emails? By the way, the return is already collected by Aramex, update
me about the refund status.

*I have to say, I will never buy in center point in the future since
you made the return process so painful. It's more than 40 days to collect
the return after requesting 5 times with you. Even after collection your
system is in so confused state sending us an email stating the return
request is canceled. Great service in the year of 2021!*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2074819